% -*- coding: iso-8859-1 -*-

fstructure('lebenkeleng',
	% Properties:
	[
	'sentence_id'('S32'),
	'markup_free_sentence'('lebenkeleng'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('1'),
	'statistics'('1 solutions, 0.002 CPU seconds, 0.191MB max mem, 7 subtrees unified'),
	'rootcategory'('LOCNP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('benkele',0,[],[]))),
	cf(1,eq(attr(var(0),'AGR'),'5')),
	cf(1,eq(attr(var(0),'NTYPE'),'locn'))
	],
	% C-Structure:
	[
	cf(1,subtree(51,'LOCNP',-,49)),
	cf(1,phi(51,var(0))),
	cf(1,subtree(49,'LOCN',48,2)),
	cf(1,phi(49,var(0))),
	cf(1,subtree(48,'LOCN',47,4)),
	cf(1,phi(48,var(0))),
	cf(1,subtree(47,'LOCN',-,43)),
	cf(1,phi(47,var(0))),
	cf(1,subtree(43,'LOCN_BASE',-,9)),
	cf(1,phi(43,var(0))),
	cf(1,terminal(9,'benkele',[1])),
	cf(1,phi(9,var(0))),
	cf(1,terminal(5,'+NPre5',[1])),
	cf(1,phi(5,var(0))),
	cf(1,subtree(4,'LOCN_SFX_BASE',-,5)),
	cf(1,phi(4,var(0))),
	cf(1,terminal(3,'+LocSuf',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'LOCN_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,43,1,12)),
	cf(1,fspan(var(0),1,12)),
	cf(1,surfaceform(1,'lebenkeleng',1,12))
	]).
